select * from bcd_ict_Sv_tax_DATA

select * from id_tb_provider_Master

delete from bcd_ict_Sv_tax_DATA

select * from id_ar_trans, id_receipt_header
where
rh_doc_number=art_Number
and ART_BALANCE_STATUS='A' and ART_FOREIGN_BALANCE<>0 and art_type='BRV'
and art_foreign_amount=art_foreign_balance
and art_year>2015
--and rh_doc_number='BRV160100254'

select * from id_ar_match_details where arm_m_number='BRV160100254'


alter table BCD_ICT_SV_TAX_DATA add (
SUP_INV_FILE_NAME varchar2(200),
SUP_STAT_FILE_NAME varchar2(200),
CUST_PRPO_FILE_NAME varchar2(200),
OUR_INV_FILE_NAME varchar2(200),
OTHER_DOCS_FILE_NAME varchar2(200))


alter table BCD_ICT_SV_TAX_DATA add (
std_cost_adj_tacn varchar2(200),
std_inv_adj_tadn varchar2(200))
